cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "David Reid" <da...@connect.org.uk>
Subject is batik X-server needed
Date Fri, 30 Nov 2001 10:51:06 GMT
Hi,
I wonder if you can help me?
I am installing Cocoon2 on a HP-UX system. However, I don't want to run 
an X-server on this system. I know batik/FOP requires this.
Is there anyway around this? 
Is there a way to not install batik/FOP as part of cocoon2?


I would be very grateful for any suggestions.

many thanks

David Reid

Mime
View raw message